 body {
  font-family:Verdana,Arial,Helvetica,sans-serif;
  background-color : #f5f4eb;
  font-size:100%;
 }
 a{
  text-decoration : none;
  color:Maroon;
  font-size:inherit;

 }
 a:hover{
  text-decoration : underline;}
 a:visited {color:Maroon}
 a:active {color:Red}
 td {text-align:left;font-size:0.8em;padding:5px;}
 div.languages{margin-top:50px;margin-bottom:50px;text-align:center;font-size:0.8em}